<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package IS-Medify
 * 
 * * @since 1.0.0
 * 
*/
get_header();
    do_action( 'IS_Medify_Do_Function_Single_Page' );
get_footer();
